**`DAYO SOLARU `[NAME]**-NL- Address: E7 London Mobile: 07957 311 916 or **`07979 197 848`[PHONES_PHONE]** -NL- Email: **`dayosolaru@hotmail.co.uk`[EMAILS_EMAIL]** -NL- **`Key skills:`[SKILLS_HEADING]** -NL-  Power BI  SQL Server 2017 -  SSIS  SSRS -  SSAS  Agile Methodology -NL-  Power Query -  Power Pivot -  Data Modelling -NL- **`Experience`[WORK_EXPERIENCE_HEADING]** -NL- **`Power BI Developer`[EMPLOYER_ROLE]** -NL- **`NHS CCG Tower Hamlets `[EMPLOYER_COMPANY_NAME]**-NL- May 18 – Present -NL- (Analytics) -NL-  Privileged to be part of a team pioneering Power BI within the NHS Service -NL-  ETL: Extract data from websites cleansed data, transformed data and loaded -NL- into SQL server -NL-  SSIS: Created packages and connection managers in Excel and OLE DB and -NL- integrated data into SQL -NL-  Power BI: In charge death, homelessness and loneliness analysis; Carry out -NL- analysis and analytics on Death, homelessness and living alone; designed and -NL- created datasets, reports dashboards and Visuals Set up new users, -NL- mapping, user testing; granting access and setting security measures in place; -NL- DAX Calculations using measures and incorporating drilldowns; emphasis on -NL- data quality with ability to spot inconsistencies and data validation -NL-  SQL: Use of TSQL to write queries in SQL 2017 -NL-  Data Analysis: Engaged the use of Excel to transform data, download data, -NL- and validated data -NL- **`Power BI Consultant`[EMPLOYER_COMPANY_NAME]** -NL- Alignment -NL- Nov 16 – May 18 -NL-  Power BI: designed and developed analytical models for historicfinancial -NL- records spanning a period of 2 decades; created Power BI reports and -NL- developed visuals such as Tree Map and Heat Map; developed power bi reports -NL- and dashboard forfinancial year 01 Apr 16 – 31 Mar 17 (Extracted data, -NL- established relationships and created modules); utilized DAX Functions -NL-  Data Analysis: Performed data cleansing, manipulation and worked with other -NL- excel functions such as LEN, Trim,filter, concatenate -NL-  SSIS: Integrated data into SQL using SSIS -NL-  Finance/Accounts: Responsible for accounting functions such as budgeting, -NL- forecasting, income and expenditure; PNL reports, cashflow, reconciliations -NL- and Tax Returns -NL-  SSAS: Analysed Income and expenditure data in SSAS -NL- Business Intelligence -NL- Herbert Smith Freehills Aug 16 – Oct 16 -NL- Analyst -NL- Purpose: To construct a purpose-built data warehouse with the aim of -NL- uploading into a new software -NL-  Awarded project of extracting data from various sources globally for transition -NL- and integration into new software. -NL-  Owned and delivered the project of extracting and creating a data warehouse -NL- for global lawfirm -NL-  Agile: Used Agile management techniques to manage project:(Held meetings -NL- with Scrum Master, Product Owner and Data architects; scheduled 2 weekly -NL- sprint meetings daily stand up meetings and retrospective meetings) -NL-  Stakeholder Management: Engaged with stakeholders across multiple -NL- businesses to gather user requirements and created data gathering -NL- requirement template -NL-  Data Analysis: worked with excel to download data and create templates -NL-  Power BI: Extracted data from various sources, appended and merged data to -NL- create a unified dataset -NL-  Improved the approach to data gathering and reporting by introducing POWER -NL- BI -NL- **`Business Analyst / Finance`[EMPLOYER_ROLE]** **`NY Designs`[EMPLOYER_COMPANY_NAME]** -NL- Mar 15 – Jul 16 -NL-  Installed SQL server, SSDT and Power BI for the purposes of analysing data -NL-  Created SQL server databases for products and product lines, ran queries, -NL- select statements and store procedures -NL-  Developed SSRS reports to summarise sales made to specific regions and -NL- itemised sales -NL-  Worked with suppliers and external agencies to resolve queries and ensure -NL- prompt payments -NL-  Calculated profit and loss using DAX formula in calculated columns and -NL- measures -NL-  Prepared sales and revenue forecasts and analysed differences between -NL- forecasted and actual cost of goods -NL-  Managed company accounts including month end accounting, profit and loss, -NL- balance sheet and corporation tax -NL-  Managed reconciliation of bank accounts by paying attention to detail while -NL- checking for numeric errors, prepared and balanced cash books with numeric -NL- accuracy -NL-  General assistance acrossfinancial control team to answer management and -NL- audit questions -NL- **`Performance Data Analyst`[EMPLOYER_ROLE]** **`London Underground`[EMPLOYER_COMPANY_NAME]** -NL- Jan 15 – Mar 15 -NL-  Secured project to develop weekly and monthly performance reports for -NL- circulation to senior managers -NL-  Task was to develop 3 sets of performance reports for around 40 project -NL- managers on a weekly basis -NL-  Reporting: Extracted data using Power Pivot and prepared reports -NL-  Stake holder Management: Worked with senior stakeholders to draw out -NL- requirement and manage expectations; held workshops with team leads to -NL- review forecasts and actualfigures -NL-  DAX: Worked extensively with Power BI DAX in creating calculated columns to -NL- calculate differences between forecasted and actual expenditure and -NL- calculated margin percentages using the divide, YTD and MTD functions -NL-  Analytics: Introduced analytics between forecasted and actual expenditure on -NL- projects developed variance reports and data visuals -NL-  Power Query: calculated differences between historic forecasted and actual -NL- expenditure on projects and developed visuals for presentation to stakeholders -NL- **`Data Analyst`[EMPLOYER_ROLE]** -NL- **`Freelancing`[EMPLOYER_COMPANY_NAME]** -NL- Nov 14 – Dec 14 -NL- **`Data Analyst`[EMPLOYER_ROLE]**/ Revenue -NL- **`KPMG`[EMPLOYER_COMPANY_NAME]** -NL- Aug 14 – Oct 14 -NL- Assurance -NL-  Invited by **`KPMG`[EMPLOYER_COMPANY_NAME]** to work on an audit project for a large telecoms company -NL-  Managed revenue assurance project with the aim of reducing costs, recovering -NL- cash and increasing revenue -NL-  Engaged with clients to gather requirements and created documentation using -NL- templates -NL-  Gained an understanding of client’s business processing by reviewing -NL- framework agreements, CSAs SLAs -NL-  Reviewed client’s framework agreement to identify efficiency gains where -NL- possible -NL-  Increased profitability by investigating areas of undercharging in service -NL- credits and interests’ charges -NL-  Reduced costs and overheads by auditing telecom network and reported on -NL- non-profitable service -NL-  Analysed invoices for billing errors and communicated impact to senior -NL- managers and presented control measures -NL-  Audited PNL account aged debts and interests to ensure correctness -NL-  Built an evidence- based cohesive narrative for what next steps should be -NL- taken -NL-  Checked invoices for billing accuracy and numeric errors -NL- **`Research Data Analyst`[EMPLOYER_ROLE]** -NL- **`Thomson Reuters`[EMPLOYER_COMPANY_NAME]** -NL- May 14 – Aug 14 -NL-  Assigned to work on ad-hoc small-scale projects or well-defined tasks on -NL- larger projects across 3 teams -NL-  Collated and accurately inputted clinical performance metrics into CMR -NL- database -NL-  Analysed expenditure on clinical studies and developed pivot tables -NL-  Responsible for cleansing, integrating and validating emerging markets data -NL- received from the EMEA -NL-  Audited and quality checked clinical data received from pharmaceutical -NL- companies -NL-  Audited and quality checked global clinical performance cost metric report and -NL- sign off -NL-  Assisted in preparation of performance reports for pharmaceutical companies -NL-  Carried out analysis on expenditure for clinical studies and surveys -NL-  Implemented and maintained Share Point user profile properties and Role -NL- Based Access Control (RBAC) -NL-  Engaged with IT to perform UAT testing and troubleshoot errors in spread -NL- sheets before going live to clients -NL-  Assisted in preparing yearly reports in Power point by preparing dashboards d -NL- uploading into Share Point -NL- **`Data Analyst`[EMPLOYER_ROLE]** -NL- **`Freelancing`[EMPLOYER_COMPANY_NAME]** -NL- Oct 13 – May 14 -NL-  Downloaded installed and configured SQL server -NL-  Created tables and entered membership details into SQL server database -NL-  Performed data manipulation, cleansing, de-duplication and data enrichment -NL- on charity membership database -NL-  Integrated data from Excel into SQL server and vice versa using SSIS -NL-  Ran queries in SQL and used aggregate functions in calculating membership -NL- fees, contributions and payments -NL- Business Intelligence -NL- Retail Marketing -NL- May 13 – Oct 13 -NL- Analyst -NL- International -NL-  Power Query: Won proposal to prepare gather data from various websites and -NL- prepare data sets for marketing campaigns in UK, US and AUS -NL-  ETL: Extracted data from UK census database, transformed data by -NL- performing data cleansing, manipulation and validation to ensure data isfit for -NL- purpose and loaded into info base system -NL-  Agile: Worked in team of 6 in an agile environment and held daily stand up -NL- meetings -NL-  Provided analysis on UK census database identifying themes and profiles of -NL- different demographic data -NL-  Prepared charts to identify trends in customer behaviour -NL-  Analysed and identified patterns and trends of consumer behaviour -NL-  Created data modules; calculated average product prices across supermarkets -NL- and stores -NL-  Improved and automated data reporting process by performing web scraping -NL- in order to obtain information in bulk and minimise manual input with key -NL- focus on analytical elements -NL-  Documented technical procedures of working with Info base systems -NL- Professional Development -NL- Power BI: Analysing and visualising data with Power BI – (Currently taking -NL- refresher course) -NL- SQL Server: Querying data with Transact SQL - (Currently refresher course) -NL- SSAS – Developing data tabular model – DAX, MDX queries (Currently taking -NL- refresher course) -NL- SSRS – Creating BI reports with SQL server reporting services – (Currently -NL- taking refresher course) -NL- SSIS – Implementing ETL with SQL Server integration services – (Currently -NL- taking refresher course) -NL- **`Academic qualifications`[EDUCATION_HEADING]** -NL- SQL Server: (Database design with Microsoft SQL server 2012) -NL- AAT: (Processing receipts and payments and invoices bank& ledger -NL- reconciliation, analysing variances -NL- Book Keeping and Accounts: (Recording book keeping transactions and -NL- controls, using accounting software) -NL- IT - NVQ Levels 1 & 2 – (word processing database and spread sheets) -NL- **`Bachelor of Arts`[EDUCATION_DEGREE]**: **`Andrews University`[EDUCATION_INSTITUTE]** – **`Business Administration `[EDUCATION_COURSE]**-NL- 